export declare class MultipleLanguages {
    en: string;
    hi: string;
    mar: string;
    tel: string;
    fr: string;
    de: string;
    es: string;
    ar: string;
    ID: string;
    JP: string;
    TH: string;
    constructor(value?: MultipleLanguages);
    createNewValue(): void;
    /**function to create prompt value with existing value
    *
    *@param value
    *
    */
    createValue(value?: MultipleLanguages): void;
}
